input, button, select, textarea { max-width: 100%;}

.contentbox {
background-color: #f5f5f5;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
margin-bottom: 10px;
padding:10px 10px 0px 10px; 
margin-top:20px;
border: 1px solid #f5f5f5;
border-top:1px solid #f5f5f5;
border-radius: 0px;
box-shadow: 0px 0px 50px #dbdada;
}
.content {
background:#fff;
padding:10px;
border-radius:6px;
}
.msl-imagenav {}
.subbox {background:#fff; margin:20px 0; min-height:525px;}
.contactcol {margin: 0 0 20px 0;}
.leftcol {padding-top:20px;}
#grouping-logo + h1 {position:relative; margin:-66px 0 0; color:#fff; padding:10px; background: rgba(86,196,232,0.85);}
.section-description {padding:20px; background:#eee; text-align:centre;font-size:25px; font-weight:bold; text-align:center;}
.bc-container {padding-left:10px;}
.bc-container p {float:left; margin-right:10px; font-weight:bold;}


/*Header Ad*/
.header-ad {position:absolute; top:60px; right:0px;}

/*Footer Navigation*/
footer {padding: 20px 0;}
footer a {color: white;}
.footernav .msl_navbar {border-top: 1px solid #fff; width:105%; margin:0 0 30px -30px;}
.footernav .msl_navbar > li {width:25%; text-transform:none; }
.footernav .msl_navbar > li > a {padding-top:15px;}
.social_media {}

/*Scroll Top*/
.scroll-to-top {
position: fixed; 
background:#000; 
cursor: pointer; 
width:55px; 
height: 55px; 
bottom: 1em; 
padding-right: 1em; 
display: none; 
z-index: 999; 
}

/*Subpage*/
.subnav {  background-color:#8ec641; color:#fff; padding:15px; margin:15px 0px;}
.subnav a {color:#fff; text-decoration:none;font-family: 'Roboto Condensed', sans-serif; font-weight: 700;   font-size: 18px;}
.subnav ul {margin:0px; padding:0px;list-style:none;}
.subnav ul li {margin-bottom:10px;  padding-left: 15px;}
.subnav a:hover, .subnav .current
{
  color: #000000;

}

input.button
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 2px;
  padding-right: 5px;
  padding-bottom: 2px;
  padding-left: 5px;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #999999;
  border-right-color-value: #999999;
  border-bottom-color: #999999;
  border-left-color-value: #999999;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  background-color: #e0e3e5;
  background-image: url("images/interface/button.gif");
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: 0px 0px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #333333;
  font-size: 100%;
  font-weight: bold;
}

/*Subpages*/


/* Filter */
.filter-list {margin:0 0 1em;padding:0;list-style:none;}
.filter-list li {padding: 7px 7px 7px 25px; line-height:1.2; margin:0;border-bottom:1px solid #ccc;cursor:pointer;font-size:13px;background:url(checkbox2.png) -3px top no-repeat transparent;}
.filter-list li.active {
/*   background-color: #99E4F5; */
    background-position: -3px -180px;
/*    border-bottom: 1px solid #FFFFFF; */
}




/* Pagination */
.paging {
    display: block;
    margin: 20px 0;
    text-align: center;}

.paging a {
    padding: 3px 8px;
    color: #000;
    font-weight: 600;
    text-decoration: none;}

.paging a.current {
    border: 2px solid #ff7276;
    border-radius: 50px;
    color: #ff7276;}
    
.paging a:hover {
    color: #ff7276;
    text-decoration: none;}

.paging a.prev,
.paging a.next {display: none;}


.navigationbar .navbar-nav,
.navigationbar .msl_navbar { margin: 0;}
.navigationbar .navbar-collapse {padding: 0;}


/* Book list styling */
.bookHere {
    display: inline-block;
    vertical-align: top;
    width: 94%;
    margin: 10px;}
    
.bookHere a {
    margin: 10px 0;
    display: block;  }  
    
@media (min-width: 600px) {
.bookHere {
    width: 46%;
    width: calc(50% - 23px);}
}

@media (min-width: 992px) {
.bookHere:not(.bookTwo) {
    width: 29%;
    width: calc(33% - 21px);}
}


/* Responsive YT */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Grouping list */
ul.msl_organisation_list li {
    border: 2px solid #fff;
    border-radius: 2px;
    padding: 5px;
    text-align: center;
    vertical-align: top;
    box-shadow: 0px 0px 15px #b5b8ba;
    display: inline-block;
    width: 90%;}

ul.msl_organisation_list li:hover {background:#eee;}

.msl-gl-link {
    font-weight: 600;
    color: #333;
    padding: 15px 15px 0 15px;
    display: block;
    font-size: 14px;
    line-height: 20px;
    background: transparent;
    text-align: center;}

a.msl-gl-link:hover {
    color:#000;
    text-decoration:none;}

@media (min-width: 450px) {
ul.msl_organisation_list li {
    width: 43%;
    width: calc(50% - 22px);
    margin-right: 0px;}
}
    
@media (min-width: 700px) {
ul.msl_organisation_list li {
    width: 30%;
    width: calc(33% - 19px);}
}

@media (min-width: 992px) {
ul.msl_organisation_list li {
    width: 22%;
    width: calc(25% - 21px);}
}